.container {
  width: var(--container-width);
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
  span {
    cursor: pointer;
  }
  li {
    font-size: 14px;
    cursor: pointer;
    padding: 5px 0px 5px 10px;
  }
}
mat-toolbar {
  margin-bottom: 25px;
  box-shadow: 0 3px 5px -1px rgb(0 0 0 / 20%), 0 6px 10px 0 rgb(0 0 0 / 14%), 0 1px 18px 0 rgb(0 0 0 / 12%);
}
